<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="deploymentTargetDropDown">
    <value>
      <entry key="app">
        <State>
          <targetSelectedWithDropDown>
            <Target>
              <type value="QUICK_BOOT_TARGET" />
              <deviceKey>
                <Key>
                  <type value="VIRTUAL_DEVICE_PATH" />
                  <value value="C:\Users\zengyue\.android\avd\Medium_Phone.avd" />
                </Key>
              </deviceKey>
            </Target>
          </targetSelectedWithDropDown>
          <timeTargetWasSelectedWithDropDown value="2025-05-12T00:08:38.375227600Z" />
        </State>
      </entry>
    </value>
  </component>
</project>